import * as React from 'react';
interface IFastFilter {
    query?: string;
    onQueryChange(query?: string): void;
}
export declare class FastFilter extends React.PureComponent<IFastFilter> {
    render(): JSX.Element;
    private onChange;
}
export {};
